export function logActionRequired(message) {
  if (typeof process !== 'undefined' && process.env?.NODE_ENV !== 'production') {
    // eslint-disable-next-line no-console
    console.warn(message);
  }
}

export function logActionRequiredIf(message, conditional) {
  if (conditional) {
    logActionRequired(message);
  }
}
